import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

class ShowImageDialog extends StatelessWidget {
  final String imageUrl;

  const ShowImageDialog({Key? key, required this.imageUrl}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return SimpleDialog(
      children: [
        Container(
          width: 340,
          height: 340,
          decoration: BoxDecoration(borderRadius: BorderRadius.circular(12)),
          child: Image.network(
            imageUrl,
            fit: BoxFit.fill,
          ),
        )
      ],
    );
  }
}
